function menu01() { // Vectus PRT
// alert('1');
document.location.href='/prt/overview.php';
}
	function menu0101() { // Introduction
		document.location.href='/prt/overview.php';
	}
	function menu0102() { // PRT Features
		document.location.href='/prt/why_prt.php';
	}
	function menu0103() { // Applications
		document.location.href='/prt/application.php';
	}
	function menu0104() { // Design
		document.location.href='/prt/design.php';
	}
		function menu010401() { // Vehicle
		document.location.href='/prt/design.php?mn_type=01';
		}
		function menu010402() { // Track
		document.location.href='/prt/design.php?mn_type=02';
		}
		function menu010403() { // Stations
		document.location.href='/prt/design.php?mn_type=03';
		}
	function menu0105() { // Test Track
		document.location.href='/prt/test_track.php';
	}

function menu02() { // System Specification
// alert('2');
document.location.href='/system/infrastructure.php';
}
	function menu0201() { // Infrastructure
		document.location.href='/system/infrastructure.php';
	}
		function menu020101() { // Track
			document.location.href='/system/infrastructure.php';
		}
		function menu020102() { // Stations
			document.location.href='/system/infrastructure02.php';
		}
	function menu0202() { // Propulsion 
		document.location.href='/system/propulsion.php';
	}
	function menu0203() { // Vehicle 
		document.location.href='/system/vehicle.php';
	}
	function menu0204() { // Control
		document.location.href='/system/control.php';
	}
	function menu0205() { // Performance 
		document.location.href='/system/performance.php';
	}
	function menu0206() { // Safety and Reliability
		document.location.href='/system/snr.php';
	}

function menu03() { // Press Center
// alert('3');
document.location.href='/center/news.php';
}
	function menu0301() { // News & Notice 
		document.location.href='/center/news.php';
	}
	function menu0302() { // Media Gallery
		document.location.href='/center/videos.php';
	}
		function menu030201() { // Videos
			document.location.href='/center/videos.php';
		}
		function menu030202() { // Pictures
			document.location.href='/center/videos.php?mn_type=02';
		}
	function menu0303() { // Digital Brochure
		document.location.href='/center/brochure.php';
	}
	function menu0304() { // FAQ
		document.location.href='/center/faq.php';
	}

function menu04() {// Company
// alert('4');
document.location.href='/company/overview.php';
}
	function menu0401() { // Company Overview
		document.location.href='/company/overview.php';
	}
		function menu040101() { // Vectus
			document.location.href='/company/overview.php';
		}
		function menu040102() { // Team]
			document.location.href='/company/overview02.php';
		}
	function menu0402() { // Vision
		document.location.href='/company/vision.php';
	}
	function menu0403() { // Business 
		document.location.href='/company/business.php';
	}
	function menu0404() { // Contact Us
		document.location.href='/company/information.php';
	}
		function menu040401() { // Information
			document.location.href='/company/information.php';
		}
		function menu040402() { // Contact us
			document.location.href='/company/qna.php';
		}

// 상단 유틸메뉴
function util01() { // HOME
	document.location.href='/index.php';
}
function util02() { // Korean
	document.location.href='/KOREA/index.php';
}
function util03() { // Contact Us
	document.location.href='/company/information.php';
}
function util04() { // Sitemap
	document.location.href='/etc/sitemap.php';
}

function home() { // 메인
	document.location.href='/index.php';
}

// 메인 메뉴
function barCon01() { // Vectus PRT Overview
	document.location.href='/prt/application.php';
}
function barCon02() { // Company Overview
	document.location.href='/company/overview.php';
}
function barCon03() { // Faq
	document.location.href='/center/faq.php';
}
function picture() { // Picture Gallery
	document.location.href='/center/pictures.php';
}
function movie() { // Movie Gallery
	document.location.href='/center/videos.php';
}
function digit() { // Digital Brochure
	document.location.href='/center/brochure.php';
}

// 퀵메뉴
function quick01() { // Media Gallery
	document.location.href='/center/videos.php';
}
function quick02() { // PRT Overview
	document.location.href='/prt/overview.php';
}
function quick03() { // FAQ
	document.location.href='/center/faq.php';
}
function quick04() { // Contact us
	document.location.href='/company/information.php';
}
function quick05() { // Digital Brochure
	document.location.href='/center/brochure.php';
}
function top() { // top버튼
	document.location.href='#wrap';
}